# Gimp.TextLayer.prototype.set_font_size

    function set_font_size(font_size: Number(gdouble), unit: Gimp.Unit): Boolean {
        // Gjs wrapper for gimp_text_layer_set_font_size()
    }

Set the font size.

This procedure changes the font size of a text layer. The size of your font will be a double 'font-size' of 'unit' units.

Since 2.6

font_size

  The font size.

unit

  The unit to use for the font size.

Returns

  TRUE on success.